body
{
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#797979;
text-align:left;
margin:0px;
}

.cleardiv
{
clear:both;
}

a
{
color:#000000;
text-decoration:underline;
}
.img
{
	float:right;
	margin:0px 0px 2px 10px;
}
a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}

p
{
margin:0px;
margin-bottom:10px;
line-height:20px;
}

h1
{
font: normal 24px Arial, Helvetica, sans-serif;
color:#00016d;
margin:0px;
margin-bottom:15px;
text-align:left;
}


h2
{
font: normal 18px Arial, Helvetica, sans-serif;
color:#0097f1;
margin:0px;
margin-bottom:10px;
text-align:left;
}

h3
{
font: bold 16px Arial, Helvetica, sans-serif;
color:#333333;
margin:0px;
margin-bottom:10px;
text-align:left;
}

.colskyblue
{
color:#0097f1;
}

#main
{
width:1000px;
margin:0 auto;
}

/*---------------------------topsec---------------------*/



#top-sec
{
width:900px;
height:130px;
margin:0 auto;
}


#logo
{
width:240px;
height:42px;
float:left;
padding-top:30px;
}

#side-nav
{
	width:547px;
	height:41px;
	float:left;
	text-align:right;
	padding-top:40px;
	margin-bottom:18px;
	margin-left:105px;
}



/*-------------------menubar------------------------*/

#menubar
{
float:right;
width:560px;
height:22px;
margin-bottom:20px;
clear:both;
}

#menu-content
{
	float:right;
	padding: 0;
	position: relative;
}


#menu-content ul 
{
	color: #FFF;
	margin: 0;
	padding-left: 0;
}



#menu-content li 
{ display:inline; }


#menu-content li a
{
	font:bold 12px Arial, Helvetica, sans-serif;
	margin:0px;
	float:left;
	text-align:left;
	color: #5c5c5c;
	text-decoration: none;
	height:22px;
	width:90px;
	background: url(../images/menubar.jpg) repeat-x bottom;
}

#menu-content li.menu1 a
{
	font:bold 12px Arial, Helvetica, sans-serif;
	margin:0px;
	float:left;
	text-align:left;
	color: #5c5c5c;
	text-decoration: none;
	height:22px;
	width:150px;
	background: url(../images/menubar.jpg) repeat-x bottom;
}

#menu-content li.menu2 a
{
	font:bold 12px Arial, Helvetica, sans-serif;
	margin:0px;
	float:left;
	text-align:left;
	color: #5c5c5c;
	text-decoration: none;
	height:22px;
	width:110px;
	background: url(../images/menubar.jpg) repeat-x bottom;
}


#menu-content li a:hover
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	background:url(../images/menubar-1.jpg) repeat-x bottom;
}


#menu-content li a#current
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#5c5c5c; 
	background:url(../images/menubar-1.jpg) repeat-x bottom;
}
.menu-divider
{
	background:url(images/menu-line.jpg) no-repeat;
	width:6px;
	height:22px;
	float:left;
}


/*----------------header-------------*/

#header
{
width:900px;
height:204px;
margin:0 auto;
margin-bottom:20px;
padding-top:0px;
}


#header-left
{
width:646px;
height:203px;
float:left;
}


#header-right
{
width:236px;
height:189px;
float:right;
padding-top:12px;
}

#phonediv
{
width:238px;
height:60px;
margin:0 auto;
margin-bottom:10px;
}

#partnerdiv
{
background:url(../images/ourpartners.jpg) no-repeat;
width:225px;
height:137px;
margin:0 auto;
padding-top:25px;
text-align:center;
padding-left:13px;
}


/*--------------contentsec------------*/

#content-sec
{
width:900px;
margin:0 auto;
margin-bottom:15px;
padding-top:10px;
}

#leftsec
{
width:226px;
float:left;
}

#leftsec p
{
margin:0px;
margin-bottom:2px;
line-height:18px;
}

#leftsec a
{
text-decoration:underline;
color:#0097f1;
}

#leftsec a:hover
{
text-decoration:underline;
color:#000;
}



.left-box-top
{
background:url(../images/box-top.jpg) no-repeat;
width:211px;
height:19px;
font-size:12px;
font-weight:bold;
color:#fff;
padding-left:15px;
padding-top:5px;
}

.left-box-mid
{
width:194px;
border-left:1px #c9c7c7 solid;
border-right:1px #c9c7c7 solid;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:2px;
text-align:left;
}


.left-box-bottom
{
background:url(../images/box-bottom.jpg) no-repeat;
width:226px;
height:11px;
margin-bottom:12px;
}

#midsec
{
width:395px;
float:left;
margin-left:20px;
}

#midsec ul
{
margin:0px;
padding:0px;
margin-left:10px;
}

#midsec ol
{
margin:0px;
padding:0px;
margin-left:20px;
}

#midsec ol li
{
margin-bottom:10px;}


#midsec ul li
{
background:url(../images/bullet.jpg) no-repeat;
padding-left:20px;
list-style:none;
margin-bottom:10px;
}


#rightsec
{
width:236px;
float:right;
}


.right-box-top
{
background:	url(../images/right-box-top.jpg) no-repeat;
width:221px;
height:20px;
font-size:12px;
font-weight:bold;
color:#fff;
padding-left:15px;
padding-top:4px;
}

.right-box-mid
{
width:204px;
border-left:1px #c9c7c7 solid;
border-right:1px #c9c7c7 solid;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:5px;
}

.right-box-bottom
{
background:	url(../images/right-box-bottom.jpg) no-repeat;
width:236px;
height:10px;
margin-bottom:20px;
}

.adv
{
width:236px;
margin:0 auto;
margin-bottom:15px;
}


.hialogo
{
width:204px;
text-align:center;
margin-top:50px;
}


/*-----------------footersec----------------*/

#footermain
{
background:url(../images/footer.jpg) no-repeat;
width:900px;
height:63px;
margin:0 auto;
font-size:11px;
padding-top:18px;
margin-bottom:20px;
text-align:left;
}
#footer
{
	width:95%;
	height:63px;
	float:left;
	margin:0 auto;
	font-size:11px;
	padding-left:20px;
	padding-right:10px;
	margin-bottom:20px;
	text-align:left;
}

#footer p
{
	margin-bottom:5px;
	text-align: center;
}

#footer a
{
color:#7b7b7b;
text-decoration:none;
}


#footer a:hover
{
color:#000;
text-decoration:none;
}

.footerright
{
display:none;
width:270px;
height:63px;
margin:0 auto;
float:right;
font-size:11px;
margin-bottom:20px;
text-align:left;

}

.footerright p
{

margin-bottom:5px;}

.footerright a
{
color:#7b7b7b;
text-decoration:none;
}


.footerright a:hover
{
color:#000;
text-decoration:none;
}


/*----------------------form------------------------*/

form
{
margin:0px;}

input
{
background-color:#fff;
border:#e5e5e5 solid 1px;
width:185px;
margin:0px;
padding:3px;
padding-top:5px;
padding-bottom:5px;
font: 11px Arial, Helvetica, sans-serif;
color:#000;
margin-top:5px;
}


input.button
{
background:	url(../images/btn-submit.jpg) no-repeat;
border:none;
width:100px;
height:28px;
margin:0px;
font: 11px Arial, Helvetica, sans-serif;
color:#000;
cursor:pointer;
float:right;
}

textarea
{
background-color:#fff;
border:#e5e5e5 solid 1px;
width:185px;
height:100px;
margin:0px;
padding:3px;
font: 11px Arial, Helvetica, sans-serif;
color:#000;
}

/*---------gallery-----------*/

.gallery img { margin:0; padding:0; position:relative; z-index:2;}


.gal-1
{
width:395px;
margin:0 auto;
margin-bottom:18px
}

.thum-1
{
width:120px;
height:94px;
float:left;
}

.thum-2
{
width:120px;
height:94px;
float:left;
margin-left:18px;
}

.thum-3
{
width:120px;
height:94px;
float:right;
}
